### Method

# Gtk PrintSettingsget_double

#### Declaration [src]

    double
    gtk_print_settings_get_double (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Returns the double value associated with `key`, or 0.

#### Parameters

`key`

  Type: `const char*`

  A key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `double`

The double value of `key`.